GDB (xrefs)

Public Member Functions | List of all members
c_str_view_hasher Class Reference

## Public Member Functions
size_t | operator() (const c_str_view &x) const

## Detailed Description

Definition at line 25695 of file dwarf2read.c.

## Member Function Documentation

## ◆ operator()()

size_t c_str_view_hasher::operator() | ( | const c_str_view & | x | ) | const
| inline

Definition at line 25698 of file dwarf2read.c.

References INT_MAX, c_str_view::m_cstr, and mapped_index_string_hash().

The documentation for this class was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c